Bug 252114 - Review Request: jcommon - Common library
Review Request: jcommon - Common library
Status: CLOSED DUPLICATE of bug 434827
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://www.jfree.org/jcommon/index.html
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-13 18:22 EDT by Vivek Lakshmanan
Modified: 2008-04-29 23:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-29 23:35:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vivek Lakshmanan 2007-08-13 18:22:00 EDT
Spec URL: http://vivekl.fedorapeople.org/rpms/jcommon.spec
SRPM URL: http://vivekl.fedorapeople.org/rpms/jcommon-0.9.7-1jpp.1.fc8.src.rpm

Collection of classes used by Object Refinery Projects,
for example jfreechart
Needed for supporting application servers
Comment 1 Jerry James 2007-10-28 00:39:45 EDT
I'm interested in seeing jfreechart get into Fedora.  I've never done a review
before, but I'm willing to do my first reviews for jcommon and jfreechart (bug
252115).  However, I wonder if you would upgrade to later versions first. 
Version  1.0.9 is the current version of jcommon, and is also available from
jpackage.org.  In any case, the License tag needs to be changed to LGPLv2+.
Comment 2 Jerry James 2008-01-07 16:50:28 EST
Vivek, I have now done a couple of reviews and I'm still willing to review
jcommon and jfreechart.  I have a use for both packages myself, so I would
really like to seem them in Fedora.  Version 1.0.12 is now available.  Can you
get to it, or would you like some help getting the latest version packaged?
Comment 3 Andrew Overholt 2008-04-28 13:10:33 EDT
I don't think Vivek is going to have time to update this.  If you'd like to
submit a new review request from yourself, Jerry, that might be best.
Comment 4 Jerry James 2008-04-28 13:23:41 EDT
I can do that, but what about bug 434827?
Comment 5 Jerry James 2008-04-29 23:35:17 EDT

*** This bug has been marked as a duplicate of 434827 ***

Note You need to log in before you can comment on or make changes to this bug.